H3 {
	FONT-SIZE: 13pt; COLOR: #cc0000
}
H4 {
	FONT-SIZE: 11pt; COLOR: #999999
}
H5 {
	FONT-SIZE: 7pt; COLOR: #999999
}
TABLE {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #00317b; FONT-FAMILY: verdana,arial,sans-serif
}
BODY {
	FONT-SIZE: 9pt; MARGIN-LEFT: 12pt; FONT-FAMILY: verdana,arial,sans-serif
}
P {
	FONT-SIZE: 10pt; MARGIN-LEFT: 7pt; FONT-FAMILY: verdana,arial,sans-serif
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: verdana,arial,sans-serif
}
A:link {
	COLOR: #00317b
}
A:visited {
	COLOR: #00317b
}
A:active {
	COLOR: #de2931
}
HR {
	WIDTH: 99%; COLOR: #00317b; align: center
}
.annot {
	COLOR: #00317b
}
